<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true"
    android:background="@color/activity_background"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior">

    <LinearLayout
        android:id="@+id/layCfStatus"
        android:layout_width="match_parent"
        android:layout_height="90dp"
        android:animateLayoutChanges="true"
        android:orientation="horizontal"
        android:padding="8dp"
        app:layout_constraintBottom_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginEnd="2dp"
            android:layout_weight="1"
            android:background="@drawable/bg_main_color"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/label_fight_no"
                android:textColor="@android:color/white"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txtFightNo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/bg_black"
                android:gravity="center"
                android:text="0"
                android:textColor="@android:color/white"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="2dp"
            android:layout_marginEnd="2dp"
            android:layout_weight="1"
            android:background="@drawable/bg_main_color"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txtStatus"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/label_status"
                android:textColor="@android:color/white"
                android:textStyle="bold" />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="37dp"
                android:background="@drawable/bg_black">

                <com.google.android.material.button.MaterialButton
                    android:id="@+id/btnBettingStatus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:backgroundTint="@color/betting_color_state"
                    android:textColor="@android:color/white"
                    android:textSize="12sp"
                    app:cornerRadius="120dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="2dp"
            android:layout_marginEnd="2dp"
            android:layout_weight="1"
            android:background="@drawable/bg_main_color"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txtTime"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/label_time"
                android:textColor="@android:color/white"
                android:textStyle="bold" />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="37dp"
                android:background="@drawable/bg_black">

                <com.google.android.material.button.MaterialButton
                    android:id="@+id/btnBettingTime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:backgroundTint="@color/betting_color_state"
                    android:text="0"
                    android:textColor="@android:color/white"
                    android:textSize="12sp"
                    app:cornerRadius="120dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    app:layout_constraintVertical_bias="0.0" />
            </androidx.constraintlayout.widget.ConstraintLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="2dp"
            android:layout_weight="1"
            android:background="@drawable/bg_main_color"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/label_winner"
                android:textColor="@android:color/white"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txtWinner"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/bg_black"
                android:gravity="center"
                android:text="None"
                android:textColor="@android:color/white"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/linBetTie"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="2dp"
            android:layout_weight="1"
            android:background="@drawable/bg_main_color"
            android:orientation="vertical"
            android:visibility="gone">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/label_tie"
                android:textColor="@android:color/white"
                android:textStyle="bold" />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="37dp"
                android:background="@drawable/bg_black">

                <com.google.android.material.button.MaterialButton
                    android:id="@+id/btnBettingTie"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:backgroundTint="@color/color_green_800"
                    android:text="Bet Tie"
                    android:textColor="@android:color/white"
                    android:textSize="12sp"
                    app:cornerRadius="120dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>
        </LinearLayout>
    </LinearLayout>

    <FrameLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1" />
</LinearLayout>
